START();
DATA("Thailand","33*AdMYI6OdMrbmIQ1N*Vj+OALsQ%wVSG_sOSTptaPoF0eN@q/dNIHi/-@CaciG0Eeh5qDSqIiDhz8z+");
DATA("2007精选单曲04 Let's talk about a man","34*eM2ZRk.M2nm%RlBEFgio.eW+lxbgYP3+.YNu/dVI4h-EqDyMERAOyQqfd5OPhC-z_DTYDRD/NaGto");
DATA("谁让我爱上你 DJ王志","33*AdMYI6OdMrbmIQ1N*Vj+OALsQ%wVSG_sOSTptaPoF0eN@q/dNIHi/-@CaciG0Eeh5qDSqIqc.c8z+");
DATA("Giulia茱莉亚","4**6R8%Z57R8uDTZ+QHi/MS76B3+Nq/mzw37m4aLItYOJkHn*WRHFXLVsnWIg2zJAkvch%GPv2F4ghKS");
DATA("气氛老歌In Your mind","4**6R8%Z57R8uDTZ+QHi/MS76B3+Nq/mzw37m4aLItYOJkHn*WRHFXLVsnWIg2zJAkvch%GPv22v0v3");
DATA("当泪流干的时候 DJ Sunny","23*v*FdjfN*FwoIjW/0m6DpNvgBWR+6a.QBNaZ@cnXu%2K03S5*0jJT5L3zneT.2hK7-SYaSjSpuEOUp");
DATA("意大利经典2008 8036808","40*M_3y98o_3eLW9U.uQxsVoMHPUrKx/mzPo/p6N5%glq2uf1E_u9d+E7fi50+mqj2Dh1B/1917ozbTV");
DATA("做我老婆好不好","38*ac5tVIsc5HvKV2iBem6GsaF82LJmzw08sz1.DUbP-ydBECTcBVlkTMEuUYkwypd@ZCfzCVC31q9qG");
DATA(" 性感的女声慢摇","15*gxJ4NyzxJIiONb3U8B0Dzg+qb.jBFfnqzF7YQ%1TGA9UdMlxUNVhlwd5%WhfAc9erM2FMN0Q7NC-D");
DATA("BABI DJ必播阿拉伯男声8056802","25*L4H2OBC4HmR8On@zxsNjCLwunGIsM6auCMhD_FkiJUWzYZ34zOKE3rY/FQE6UtWclZ0MZONUhcX5j");
DATA("圣旨到 DJ王志","9**Ig9L/Z3g9Xf1/G2lkT5z3IOhGBCTKqJh3KQUFVDtsrRlAe4gltoFQ8aZV%_qraRnvJ0WlNe-tJ@*z");
DATA("耍太极 邵雨涵 DJ王志","23*v*FdjfN*FwoIjW/0m6DpNvgBWR+6a.QBNaZ@cnXu%2K03S5*0YJcAL35neT.2hK7COd4H7T2E7OUp");
DATA("经典慢摇Faraway","31*4la3+.jlaL9w+eCDrGpkj4v6ebgG_Rc6j_q1hQ8sn@HD/yzlD@Fh2A/zQ7uRYTHZOI3dMZpMi+I0k");
DATA("啊军火曲之凤舞九天","43*UYZDmV8YZln*m_kOdKIw8U-9_FrKqJy98qi+fSvbMNcOpu1YOj7fz5p1StRJN.cEPxD0hERRGGxCw");
DATA("必备经典老歌","29**-Q5kip-QvVgkHN@LR1Xp*x.H9PRco7.pcyCZeI6W3F@zt0-@/nZd4z0eMBo3qFSj+5laSBpSS+YX");
DATA("Sha La la la","47*3ztCvbgzt2HAvZIkUnPxg3d%Ze4nEWT%gE68uhrJc1SkO.jzkX_u@YOjhqVW1sSBwLC/yBVg9vLpx");
DATA("泰国新娘","39*d5_/gR+5_AKLg7Op-%kP+d4G7Wv%tbhG+tBXTcmVQ@MpCfN5p1aTY2CNcZsb@uMqIw/3SqsPqDwDP");
DATA("改版经典女声Boom","34*eM2ZRk.M2nm%RlBEFgio.eW+lxbgYP3+.YNu/dVI4h-EqDyMETA/cQqyd5OPhC-z6GZ7UzOoX3Gto");
DATA("蜡笔小新2007 DJ青仔","31*4la3+.jlaL9w+eCDrGpkj4v6ebgG_Rc6j_q1hQ8sn@HD/yzlD@Fh2A/zQ7uRYTHZOI3dMZuAj0I0k");
DATA("7115201 Kiss Kiss","14*V%xFT/h%xojiTw_7R1ZqhVs@wOu1*Cr@h*2S-mfD8Mg7adQ%7MP-K9aQmL0CHUgAtEFJvA04HNA@");
DATA("我在那一角落患过伤风 DJ Ben","43*UYZDmV8YZln*m_kOdKIw8U-9_FrKqJy98qi+fSvbMjcOpu1YOj7fz5p1StRJN.cEPxD0hE9N8txCw");
DATA("露咧玛咧","33*AdMYI6OdMrbmIQ1N*Vj+OALsQ%wVSG_sOSTptaPoF0eN@q/dNoH00-ttaciG0EehzSkPoZjZhRhs");
DATA("Zzan Zza La 韩文","0**is+9_2as+f/y_XHnB0QcaiEUX@t0gYPUagrexkZ5pbOnKLJsn5jbb.xxk8lYb*Om%g7Z5wQwa%S%c");
DATA("女唱哦哦哦 DJ宝宝","1**O+ow37d+o1y@36A*phl5dOCc6q/h9ZVcd9n-Js0_um.*LWv+*_immXJJsGaZmF.%x9U0_blRdS%c");
DATA("天香 安以轩(God is a Girl中文版)","21*xrnlpEDrngs+pKzYw.@1DxPfKok.QiefDQS/7WOBbdJY5_UrYB%ddv77WHqidZJM2QCOBa@FTMj21");
DATA("辛巴达 Salta","18*bKLefDyKLGX6fxZ_VjtEybRNxk.jAp4NyA5hdvuCgQm_7UMK_CwQQ%ddv*/pQ3mlaATuC-/dl@BaE");
DATA("爱死了昨天 2007","20*%WrQBNqWrVksBvhS9Oyfq%GCv+6O-jACq-3t2Li1waxSc57WS1maaJ22L4@jaYxdM-Ei1l@21BuMf");
DATA("Baila bolero","2**.oIbSUMoIB@qSkeFuza_M.f5kDyzw0g5Mw*Qv+h3j%XFWrKoF3O%%6vv+Pd0%4XxJwch3md%xPZJ_");
DATA("冰河时代中文版","33*AdMYI6OdMrbmIQ1N*Vj+OALsQ%wVSG_sOSTptaPoF0eN@q/dNoH00-ttaciG0EehzSkPoZiDhI8z+");
DATA("熟悉的意大利女声气氛 DJ宝宝","20*%WrQBNqWrVksBvhS9Oyfq%GCv+6O-jACq-3t2Li1waxSc57WS1maaJ22L4@jaYxdM-Ei1l@_DBuMf");
DATA("意大利女声 开场版 DJ Rickylee","10*R9wWy0S9w61ByP7asN_tSR.zPpfNLDvzSLlc4gT/+n8ae-H9a/InnG44gx3Dnd8*FLhT/r33*AqFt");
DATA("Party 欢快女声","5**k8Gx0_U8GjTN0olAOy2YUkpSoEDy%tbSU%HdWR/Z.vsA*Fr8AZ6vv+WWR97tvesKL%3/ZJ77UIzLY");
DATA("Bai lan do 2007","15*gxJ4NyzxJIiONb3U8B0Dzg+qb.jBFfnqzF7YQ%1TGA9UdMlxUTVAAwQQ%WhfAc9e-F@1THhzbEeq");
DATA("自由飞翔 2版 凤凰传奇 DJ阿明","23*v*FdjfN*FwoIjW/0m6DpNvgBWR+6a.QBNaZ@cnXu%2K03S5*0uJ22LccneT.2hK7Ua1XuMTNNeOUp");
DATA("快乐的节奏 DJ Sunny","42*7SYqbPRSYQrnb56iavo9R7eg5*Wv@x/gR@jsC3JwdTUiBpfSiw2TTcCC3zIxTOUNE@VJwDI9j_%E9");
DATA("如果你嫁给我 庞龙 DJ王志","21*xrnlpEDrngs+pKzYw.@1DxPfKok.QiefDQS/7WOBbdJY5_UrYB%ddv77WHqidZJM2QCOBaq1BLj21");
DATA("下辈子做你的女人 龙梅子 DJ王志","27*rAeUXu1AexGPXFD/voCO1rmiFV8o7sMi17tNSH+.K5n/0hYA/.W55*SSHafs5yn_37j+.cfa13k3O");
DATA("啷咯 庞龙 DJ王志","16*9JvHE@tJvRO.EmScGphTt9oDmXip41*Dt4UZlxBNPewcM2aJcNgeebllxrz1e5w-Q4qBNAzrNrfQT");
DATA("La Bomba DJ青仔","4**6R8%Z57R8uDTZ+QHi/MS76B3+Nq/mzw37m4aLItYOJkHn*WRHYXJJsLLIg2zJAkvKm_tYx2xU0v3");
DATA("La la love","48*St/fKm9t/7AeK0Rsc*VJ9SMx0-H*CrNx9CkGjznv5BYs.Xitsv3BBZjjzDgrB+YpuC%nv1g1wOWuJ");
DATA("有没有人告诉你 陈楚生 DJ笑笑","44*cZ0T%gGZ0a*F%3s.MLRbGcQw34nLDv@wGDOo1YKm2E5.ujBZ.mUEt_ujY/8vEX5CfD9KmNNNGxCw");
DATA("爱情惹的祸 云剑 DJ笑笑","20*%WrQBNqWrVksBvhS9Oyfq%GCv+6O-jACq-3t2Li1waxSc57WS1maFJc5L4@jaYxdM-Ei1llJ3AuMf");
DATA("我爱你你却爱着他（黑龙）","26*WHA7.pfHA%8G.*qtJ+EifWbj*PR+2kdjf2zT34sOvcrtZ0SHtOLcQnZ04lCkc/r5_2usOUUl1.6_i");
DATA("难道爱一个人有错吗","2**.oIbSUMoIB@qSkeFuza_M.f5kDyzw0g5Mw*Qv+h3j%XFWrKoF3O%G6Wr+Pd0%4XxJwch3mmPxPZJ_");
DATA("不变的音乐Dj.sunny","31*4la3+.jlaL9w+eCDrGpkj4v6ebgG_Rc6j_q1hQ8snYHD/yzlDsFY2A/yQ7uRYTHZ0_X8sSSkiZI0k");
DATA("经典慢摇 嘟啊嘟啊","16*9JvHE@tJvRO.EmScGphTt9oDmXip41*Dt4UZlxBNPewcM2aJcNgeWbM2xrz1e5w-Q4qBNAATUcfQT");
DATA("Boom Ba la 本月版","1**O+ow37d+o1y@36A*phl5dOCc6q/h9ZVcd9n-Js0_ur.*LWw+WFim%XJ+sGt9HT.3FYZcm3WGnGJ4UhKS");
DATA("Camelot_Rise_And_Fall","3**XIRmYc2IRpqDYs-4jtd32X1_sT@tbh9_2bFlKozSix64rnLI4S.xxkK0oVMhxH6JU0m8GJd*J40v3");
DATA("命运 香香 DJ王志","46*_hzEJwVhzM4HJYo67rG%V_amYAFrNLDmVNXRp0WxUP36iOzh6J5pqSph0S.ovG39qs+COOCPx9KB%");
DATA("有一种爱叫做放手 DJ青仔","10*R9wWy0S9w61ByP7asN_tSR.zPpfNLDvzSLlc4gT/+38ae-w9ayI4/GeHgGQ7@_8ydLDrN%%QJ@*z");
DATA("La La Love 爽爽女生版","0**is+9_2as+f/y_XHnB0QcaiEUX@t0gYPUagrexkZ5pWOnKL+snWjbR.xFk8lYb*O_k2+gbmwlrPS%c");
DATA("DjSanny j IO Credo","7**+PVvzS5PVOECzRd-XqU05+jZRfNqJy%Z5Je2nG@h6Lo-4H*P-hsLLIn/GbcyLQoW3/vg9WUbW_/r0");
DATA("Corazon De Melao Rainman","21*xrnlpEDrngs+pKzYw.@1DxPfKok.QiefDQS/7WOBb3JY5_lr_Z%dMv7rWH6QhRJpZjifdp@7UMuCn.cu");
DATA("快乐阿拉蕾 邵雨涵","26*WHA7.pfHA%8G.*qtJ+EifWbj*PR+2kdjf2zT34sOvCrtZ0AHt.L3Qn3S4nhqXErdZ3uYOU0C5X5j");
DATA("琥珀 DJ王志","12*GbmnqzZbmspuqgcMoCSyZG6/gjBCrNL/Zrd_AwE@IYPMQlmbMq8AKVAbwVacDSPhK7U*ll%aFD4/");
DATA("And She Said 2007 DJ Rainman","11*8wbr@hYwbkBp@VUd+E3/Y8XtVu1EWTKtYWa5H9NyoSGd-Qbwd@RHZPHD9PlUq3G@02bm*C3/FdD4/");
DATA("MoonLight Shadow","21*xrnlpEDrngs+pKzYw.@1DxPfKok.QiefDQS/7WOBbqJY5_UrYB%ddv7jWHqidZJMNjl*FMqqDHj21");
DATA("Hei Yo DJ-Fire","3**XIRmYc2IRpqDYs-4jtd32X1_sT@tbh9_2bFlKozSiM64rnRI4Y.K7kK0ok*-Zd6YUAR8x/_KSZJ_");
DATA("白狐 HK慧慧","45*50hNx9P0hdF4xS+X2W8mP5lbSH*WTKqbPT.IBZL%7G_Xjih0XxcBV3BvZ3O+J8_xgkhzCrbO.Vv1m");
DATA("离歌 voodoo","34*eM2ZRk.M2nm%RlBEFgio.eW+lxbgYP3+.YNu/dVI4O-EqD2MERA/IQqydQTB8i-RCYP0gcOO_8z+");
DATA("La Bomba 大爆炸","22*Jn*auCTn*9+ouLtZbXqBTJV1LIsXlO-1TlYyUr.pmMvZ_3cnZpxMMKUirADOM0v27lfBau1B2j21");
DATA("如果你是我眼中一滴泪 DJ王志","1**O+ow37d+o1y@36A*phl5dOCc6q/h9ZVcd9n-Js0_ua.*LWo+*3iJPXJ+sXrASl.2P4HbWWb56S%c");
DATA("不要再来伤害我 DJ王志","22*Jn*auCTn*9+ouLtZbXqBTJV1LIsXlO-1TlYyUr.pmDvZ_3*nZuxUeKUnrKStjqvEehzd33dBNj21");
DATA("完美世界[水木年华]DJ王志_全新MIX","11*8wbr@hYwbkBp@VUd+E3/Y8XtVu1EWTKtYWa5H9NyoSGd-Qbwd@RHvPHw9PlUq3G0v27nQQnJagD4/");
DATA("小猪[紫龙]DJ王志_全新MIX","13*Pm%*Dt0m%+ujD952IfY@0Pky9ipfnEWy0nM3ebCqRZV2la%m2DGeLgembgd5TYVzLUcFaaFghKNA@");
DATA("蚂蚁女皇-酒吧主打热播","9**Ig9L/Z3g9Xf1/G2lkT5z3IOhGBCTKqJh3KQUFVDts_RlAe9gl/oFS8A@V8-2y5RYxdMWee_%tP@*z");
DATA("经典熟悉女声R&B,必备","32*HadSoXiadWwbo-fTnPusiHKk-m9P385ki3DBzlG+*qATy@Sa@N4Z0ez6lUg3CxAoN3CMTquj0ocEqP/I");
DATA("战场声开场,不错的男声Pop","27*rAeUXu1AexGPXFD/voCO1rmiFV8o7sMi17tNSH+.Kzn/0hUAhyW5_*SkHaR7q9nXyksi5XiSBB2SeoZ6");
DATA("求佛 DjSmile","8**oVgKtY_Vg.Cft8MQ6Dch_oi081EDv@x0_v-7*PqzkeIQHAKVAl+WrR*yPmNvdpItly@0Wt05-rlFgD4/");
DATA("好听的女声Pop Dance","32*HadSoXiadWwbo-fTnPusiHKk-m9P385ki3DBzlG+*qATy@Sa@N4Z0ezRlUg3CxAoNR8kZoksDTh6qP/I");
DATA("穿越时空的爱情 2版","27*rAeUXu1AexGPXFD/voCO1rmiFV8o7sMi17tNSH+.Kzn/0hUAhyW5_*SkHaR7q9nXyksi5Xi*t3p@eoZ6");
DATA("你爱上他了吗","48*St/fKm9t/7AeK0Rsc*VJ9SMx0-H*CrNx9CkGjznv56Ys.XftX+3BpZjWzD4CIlYK+WrxBKx@kO+X6*OL");
DATA("动感女声欢快旋律,改版","25*L4H2OBC4HmR8On@zxsNjCLwunGIsM6auCMhD_FkiJ0WzYZ24ZtKUcr_MFQoMyVWOtX6uUO5Uff130sS.");
DATA("海浪声开场,欢快男女合唱","26*WHA7.pfHA%8G.*qtJ+EifWbj*PR+2kdjf2zT34sOvhrtZ07H0/Lc5n324lI2@gr./6kjc._CSF/SA+YX");
DATA("不错的男声Pop","47*3ztCvbgzt2HAvZIkUnPxg3d%Ze4nEWT%gE68uhrJcXSkO.Cz.s_1BYuzhqFEoQSvsEo/kXPq9vOmtniK");
DATA("Are You DJ","20*%WrQBNqWrVksBvhS9Oyfq%GCv+6O-jACq-3t2Li1w_xSc5QW5YmadJ2WL4X-0IxBY-0nS_ylq4e2rOUp");
DATA("没有钱你会爱我吗","7**+PVvzS5PVOECzRd-XqU05+jZRfNqJy%Z5Je2nG@h6Ao-4HvPHQsLWInPGbTJaBozQ/yZLzUIW%4HAqFt");
DATA("意大利Danzar","25*L4H2OBC4HmR8On@zxsNjCLwunGIsM6auCMhD_FkiJUWzYZ34ziKUUr_4FQE6UtWc5Mpj2O5Uc.cu");
DATA("商业DJ必打Pop 咚巴拉","21*xrnlpEDrngs+pKzYw.@1DxPfKok.QiefDQS/7WOBb3JY5_lr_Z%dMv7rWH6QhRJpZjifdpq7BN-r3.cu");
DATA("动感女声绝对轻松的Pop Dance 2005","32*HadSoXiadWwbo-fTnPusiHKk-m9P385ki3DBzlG+*qATy@Sa@N4Z0ezalUg3CxAoNR8kZojjt/lRqP/I");
DATA("摇滚风格,不同的女声(HO HO)","0**is+9_2as+f/y_XHnB0QcaiEUX@t0gYPUagrexkZ5pWOnKL9sL*jbm.xsk8zg4DO_*SYUb_laaMKs+0v3");
DATA("英文版 挥着翅膀的女孩","28*ne-c6jBe-JPV64TyKIf.Bn%O4gGIU+2OBU/EYAoXL_*yhzZeyXr__FYUAd1+_@*3SUi.c6OlBSsS.");
DATA("阿喽 又一版本","36*Q7UhG+67UFxJGdufHw.R6QnIdv%w0gYI60Ci@298AElfTNh7N1-t/a@723m0pLlG1VgItGI@8fP7UwDP");
DATA("正点的俄罗斯男女对唱","17*wvKACq/vK8.XC%Y5PuzN/wIT%6OuHBFT/Hc0aJpEV-b527dv5E9--maHJntB-_bQlHDNACTW/fQT");
DATA("经典外文舞曲04","39*d5_/gR+5_AKLg7Op-%kP+d4G7Wv%tbhG+tBXTcmVQ@MpCfN5pVa@@2TwcZsb@uMqIw/3Sq3++9qG");
DATA("四月主打英文单曲","31*4la3+.jlaL9w+eCDrGpkj4v6ebgG_Rc6j_q1hQ8snuHD/yalDsFuZA/zQA@CopH+h_E6s+ykqcI0k");
DATA("秋天不回来(嗨暴版)","39*d5_/gR+5_AKLg7Op-%kP+d4G7Wv%tbhG+tBXTcmVQ1MpCf/5pfa1V2T8cZJtinMI0R8y/qG1oZRR_%E9");
DATA("忘了怎么哭 DjRainman Remix","26*WHA7.pfHA%8G.*qtJ+EifWbj*PR+2kdjf2zT34sOvhrtZ07HtULccnZS4lI2@grBapuU75_l5t46h+YX");
DATA("韩国I-3热舞作品-快版","19*mLW-1T@LWP6k1J03gi/C@m8EJsXieuHE@e_zMKjf9l%3Uc2L3fbllxMeKFyulS%adeNC-1Ex@1pdC");
DATA("欢快的Club俄罗斯男女对唱2006MIX","27*rAeUXu1AexGPXFD/voCO1rmiFV8o7sMi17tNSH+.Kzn/0hUA/hW5Y*yYHaR7q9nBuMU0Ucc1B4HYeoZ6")
DATA("爱上别人的人_club_2007_DJ余知明MIX","23*v*FdjfN*FwoIjW/0m6DpNvgBWR+6a.QBNaZ@cnXu%TK03SF*0uJT7L3znLY/iDKC-ztMSSDcE_OUp");
DATA("错怪了你[余润泽]Disco(DJ_TK-Mix)","46*_hzEJwVhzM4HJYo67rG%V_amYAFrNLDmVNXRp0WxUP36iOzh6J5pgSiN0S.ovG39qs+COOGPYv1m");
DATA("第三天(翻唱)DJ_TK-REMIX","30*FQl_sOuQlKg9sAEqW8B6uFJXAwV85IUXu5@f0-Rkrp4qt/lQqs*0jHt5-HyE+B4i7TN3//ppk+YX");
DATA("绝不放手_黄征[深圳群艺XING911_REMIX]","7**+PVvzS5PVOECzRd-XqU05+jZRfNqJy%Z5Je2nG@h6co-4HVP-zsn_I4JGIAdtUo3mlaKHHZc5tWZ");
DATA("香水百合-张韶涵(Dj WHiTe vS Dj KuT)","48*St/fKm9t/7AeK0Rsc*VJ9SMx0-H*CrNx9CkGjznv5gYs.X/tsK3jwZ.CzZ6RLVYbToI1XXqgpLpx");
DATA("怪我太认真(原创)_DJ王志_2007_MIX","43*UYZDmV8YZln*m_kOdKIw8U-9_FrKqJy98qi+fSvbMRcOpuZYOb7N85.VS5jk%IcP/X6Tuu9j_%E9");
DATA("乖宝宝(原创)_DJ王志_2007_MIX","32*HadSoXiadWwbo-fTnPusiHKk-m9P385ki3DBzlG+*jATy@daT+4ZieNXleqfIuA.cECY@@@Zi5Rhs");
DATA("梅岚梅岚我爱你(原创)DJ王志_2007_MIX","32*HadSoXiadWwbo-fTnPusiHKk-m9P385ki3DBzlG+*jATy@daT+4ZOey@leqfIuA.cECY@@jzioRhs");
DATA("HI到趴街(DJ.Wavmen_Remix)TONY","49*Y/y1L%w/yUe-Lh8+5FgvwY2JhQAFfnEJwfsPit*K_9Z+X6y/+KSks0X%t0k8WgZmNIRB66DkKWuJ");
DATA("等一分钟(Dj.JJ Club Rmx)","34*eM2ZRk.M2nm%RlBEFgio.eW+lxbgYP3+.YNu/dVI4O-EqD2MEIATNQqkdQTB8i-6_f10DD0hN3Gto");
DATA("渴死的鱼Dance Mix By DjLiFf","36*Q7UhG+67UFxJGdufHw.R6QnIdv%w0gYI60Ci@298AXlfTNU7f8-ECaT+2aEuP.lsSBpzNN.aCfVyR");
DATA("让我飞_DJ王志Mix","33*AdMYI6OdMrbmIQ1N*Vj+OALsQ%wVSG_sOSTptaPoFieN@qMdNoHDT-@6a-D1RjeX5CfZqqi0TI8z+");
DATA("司文_太刺激2007_Dj_Weiko阿伟MIX","49*Y/y1L%w/yUe-Lh8+5FgvwY2JhQAFfnEJwfsPit*K_9Z+X6y/+KSks0X%t0k8WgZmNIRB66J9OWuJ");
DATA("汤潮-爱大了受伤了_DJ王志MIX","10*R9wWy0S9w61ByP7asN_tSR.zPpfNLDvzSLlc4gT/+38ae-w9a/IQlGehgGQ7@_8ZJM2r--FtH@*z");
DATA("听着情歌流眼泪_2007_DJ阿明MIX","8**oVgKtY_Vg.Cft8MQ6Dch_oi081EDv@x0_v-7*Pqzk5IQHAgVQz+e-RHZPReM/cIS%adLAA95tWZ");
DATA("《Yes Boy》DJ Rainman Remix","47*3ztCvbgzt2HAvZIkUnPxg3d%Ze4nEWT%gE68uhrJcVSkO.tzkJ_X6YOmhYXIKPSwD+of...xJ0Lpx");
DATA("la la la好听-推荐","48*St/fKm9t/7AeK0Rsc*VJ9SMx0-H*CrNx9CkGjznv5gYs.X/tsv36kZ.%zZ6RLVYbToI1XXggwLpx");
DATA("顶级英文音乐_Dance_2007MIX","10*R9wWy0S9w61ByP7asN_tSR.zPpfNLDvzSLlc4gT/+38ae-w9a/IQlGeqgGQ7@_8ZJM2Aeyr3*vqFt");
DATA("功夫开场-推荐","40*M_3y98o_3eLW9U.uQxsVoMHPUrKx/mzPo/p6N5%gl+2uf13_ugdBp7fb57B.ws2RhiOCf91qoCbTV");
DATA("酒吧必备(老歌再次推荐)","46*_hzEJwVhzM4HJYo67rG%V_amYAFrNLDmVNXRp0WxUP36iOzh6x5.XSiK0S.ovG39qs+jiJO%X9KB%");
DATA("气氛-Club_House_2007推荐","13*Pm%*Dt0m%+ujD952IfY@0Pky9ipfnEWy0nM3ebCqRZV2la%m2qGdMglNbgd5TYVzLUcQlDaJ0THy");
DATA("商业CLUB-可开场-推荐","10*R9wWy0S9w61ByP7asN_tSR.zPpfNLDvzSLlc4gT/+38ae-w9a/IQlGeqgGQ7@_8ZJM2Aey_3lYqFt");
DATA("做我的女人-2007最HI摇头版","21*xrnlpEDrngs+pKzYw.@1DxPfKok.QiefDQS/7WOBbqJY5_nrYB%3Sv5jWv3zu@JNA0hc5p@HSHj21");
DATA("I Won't Be Crying","19*mLW-1T@LWP6k1J03gi/C@m8EJsXieuHE@e_zMKjf9y%3UcWL31bM_xMTKx50B/%HSc2rhSc@a1pdC");
DATA("Shazan - Shake the Sheick","49*Y/y1L%w/yUe-Lh8+5FgvwY2JhQAFfnEJwfsPit*K_9Z+X6y/+LSis0i%t0k8WgZEo6O@Gog9bWuJ");
DATA("四月推荐HOUSE单曲","43*UYZDmV8YZln*m_kOdKIw8U-9_FrKqJy98qi+fSvbMRcOpuZYOm7fi5fVS5jk%Icy.u10s.RNGCxCw");
DATA("Come Baby","47*3ztCvbgzt2HAvZIkUnPxg3d%Ze4nEWT%gE68uhrJcVSkO.tzkJ_X6YO+hYXIKPSwD+of..fY9TLpx");
DATA("Me Dj-Dj.Rainman","33*AdMYI6OdMrbmIQ1N*Vj+OALsQ%wVSG_sOSTptaPoFieN@qMdNIHth-@/a-D1RjeItSfsoIi7oRhs");
DATA("孤单爱情海(黄品源)","47*3ztCvbgzt2HAvZIkUnPxg3d%Ze4nEWT%gE68uhrJcVSkO.tzkJ_u@YumhYXIKPSvuEo%JvfV6iLpx");
DATA("feels like heave","26*WHA7.pfHA%8G.*qtJ+EifWbj*PR+2kdjf2zT34sOvCrtZ0AHtOL3On/y4nhqXEr1pd7Z7U0UfB6_i");
DATA("皇家圣歌-罗百吉","11*8wbr@hYwbkBp@VUd+E3/Y8XtVu1EWTKtYWa5H9NyoSGd-QbwdyR*ZPHW9PlUq3GZhKr-rnt%YqFt");
DATA("爱在心中说不出口","37*lUczPokUc4JvPMj1AbX8kl*RMKxbh9ZRkhfOq7wGe/a1NEDU1GQ//dqh7S69/Bay@hI8zPX8s1g@8");
DATA("月亮之上（凤凰传奇）","39*d5_/gR+5_AKLg7Op-%kP+d4G7Wv%tbhG+tBXTcmVQ@MpCfN5pVa@@2TtcZsb@uMqDt8P/gk2V9qG");
DATA("MiKali火暴慢嗨版","28*ne-c6jBe-JPV64TyKIf.Bn%O4gGIU+2OBU/EYAoXLt*yhz-eytrtBFYsAd1+_@*6AYi/Na5BXk3O");
DATA("一千个轮回","5**k8Gx0_U8GjTN0olAOy2YUkpSoEDy%tbSU%HdWR/Z.vsA*Fr8AZ6vv+W%R97tvesKL%3Yx077chKS");
DATA("牛B气氛舞曲（德国战车）","32*HadSoXiadWwbo-fTnPusiHKk-m9P385ki3DBzlG+*ZATy@taT+4ZZez3lUj8ZNA0h36sSojj+hRhs");
DATA("关于爱","17*wvKACq/vK8.XC%Y5PuzN/wIT%6OuHBFT/Hc0aJpEV-b527dv5E9--maHJntB-_bQlHDNACt/yn1lN");
DATA("超嗨MC喊麦开场01","37*lUczPokUc4JvPMj1AbX8kl*RMKxbh9ZRkhfOq7wGe/a1NEDU1GQ//dqh7S69/Bay@hI8zP68sTg@8");
DATA("超嗨MC喊麦开场02","43*UYZDmV8YZln*m_kOdKIw8U-9_FrKqJy98qi+fSvbMNcOpu1YOb7NN5fqStRJN.cECqgwDmRtECxCw");
DATA("最新推荐英文舞曲","32*HadSoXiadWwbo-fTnPusiHKk-m9P385ki3DBzlG+*ZATy@taT+4ZZez3lUj8ZNA0h36sSojY+/Rhs");
DATA("推荐外文舞曲MoonLight Shadow","49*Y/y1L%w/yUe-Lh8+5FgvwY2JhQAFfnEJwfsPit*K_9Z+X6O/+KSpp0irtT9npoZumr1@qu99wTrjv");
DATA("秋天不回来（新版）","22*Jn*auCTn*9+ouLtZbXqBTJV1LIsXlO-1TlYyUr.pmSvZ_3anZ3xSpKUfrAklz8vEeCfda21SNACC*X5j");
DATA("莫斯科效外的晚上(纯旋律)","3**XIRmYc2IRpqDYs-4jtd32X1_sT@tbh9_2bFlKozSix64rnLI4S.xxkK0oVMhxH6JU0m8GJn3LZJ_");
DATA("曾经最美(朱铭捷)Dj阿嵘","46*_hzEJwVhzM4HJYo67rG%V_amYAFrNLDmVNXRp0WxUf36iOuh6x5ffSpK0@PLfk319KEt/1G.Yv1m");
DATA("我的中国心2006嗨旋律","23*v*FdjfN*FwoIjW/0m6DpNvgBWR+6a.QBNaZ@cnXu%2K03S5*0uJ22LcOneT.2hK7COd4H7TLj21");
DATA("经典外文舞曲03","40*M_3y98o_3eLW9U.uQxsVoMHPUrKx/mzPo/p6N5%glq2uf1E_ugdqq7Nb50+mqj2DRbySYD+VEwDP");
DATA("死了都要爱(信乐团)2006嗨版","27*rAeUXu1AexGPXFD/voCO1rmiFV8o7sMi17tNSH+.Kzn/0hUA/cW5Y*SSHaR7q9npdujcU_hz_Zp@eoZ6");
DATA("经典外文舞曲02","3**XIRmYc2IRpqDYs-4jtd32X1_sT@tbh9_2bFlKozSix64rnLI4S.xxkK5oVMhxH6JU0m8GJd2xZJ_");
DATA("经典外文舞曲01","24*KF4Mi1EF4bIRiryh%kTuEK9pr8okdXlpEd0q5*6jx7LhSY_Fhjv77W5.*-NX7zLUf.MHAUe7EOUp");
DATA("DJ音乐厅精选老曲01","30*FQl_sOuQlKg9sAEqW8B6uFJXAwV85IUXu5@f0-RkrS4qt/hQqk*SSH0o-2pISD4Yio_adY4Su+YX");
DATA("猪八戒背媳妇","2**.oIbSUMoIB@qSkeFuza_M.f5kDyzw0g5Mw*Qv+h3j%XFWrKoF3O%%6vZ+Pd0%4Xx7ZbR8xXMGYx5");
DATA("DJ音乐厅精选老曲03","44*cZ0T%gGZ0a*F%3s.MLRbGcQw34nLDv@wGDOo1YKm2E5.ujBZ.mUEE_1JY/8vEX5CVJThzCTEOxCw");
DATA("DJ音乐厅精选老曲04","16*9JvHE@tJvRO.EmScGphTt9oDmXip41*Dt4UZlxBNPewcM2aJcNgeeblfxrz1e5w-yfHKL-HtaC-D");
DATA("DJ音乐厅精选老曲07","47*3ztCvbgzt2HAvZIkUnPxg3d%Ze4nEWT%gE68uhrJcXSkO.Czkf_u6YsbhqFEoQSwDbmfCBpuBTpLtniK");
DATA("DJ音乐厅精选老曲08","20*%WrQBNqWrVksBvhS9Oyfq%GCv+6O-jACq-3t2Li1waxSc57WS1maaJ2uL4@jaYxdTuQn*dnqqpdC");
DATA("DJ音乐厅精选老曲09","26*WHA7.pfHA%8G.*qtJ+EifWbj*PR+2kdjf2zT34sOvCrtZ0SHtOLccn364lCkc/r5B67e-5UifB6_i");
DATA("DJ音乐厅精选老曲12","16*9JvHE@tJvRO.EmScGphTt9oDmXip41*Dt4UZlxBNPzwcM2aJcNgeeblfxrz1e5w-yfHKL-2zt/fQT");
DATA("DJ音乐厅精选老曲13","26*WHA7.pfHA%8G.*qtJ+EifWbj*PR+2kdjf2zT34sOvcrtZ0SHtOLcQnZ04lCkc/r5a0h20.0fO16_i");
DATA("DJ音乐厅精选老曲14","20*%WrQBNqWrVksBvhS9Oyfq%GCv+6O-jACq-3t2Li1waxSc57WS1maFJc5L4@jaYxdH5_-5B5f1duMf");
DATA("DJ音乐厅精选老曲15","40*M_3y98o_3eLW9U.uQxsVoMHPUrKx/mzPo/p6N5%glq2uf1E_ugdqZ7f150+mqj2Dh1B/1910IIbTV");
DATA("DJ音乐厅精选老曲16","26*WHA7.pfHA%8G.*qtJ+EifWbj*PR+2kdjf2zT34sOvcrtZ0SHtOLcQnZ04lCkc/r5a0h20.0nz.6_i");
DATA("DJ音乐厅精选老曲18","5**k8Gx0_U8GjTN0olAOy2YUkpSoEDy%tbSU%HdWR/Z.vsA*Fr8AZ6vg+*FR97tvesKwF4%F0FJZhKS");
DATA("DJ音乐厅精选老曲23","17*wvKACq/vK8.XC%Y5PuzN/wIT%6OuHBFT/Hc0aJpEV-b527dv5E9-rm27JntB-_bQ*7UH7C7e/51lN");
DATA("DJ音乐厅精选老曲24","27*rAeUXu1AexGPXFD/voCO1rmiFV8o7sMi17tNSH+.K5n/0hYA/.W5l*0hHafs5yn_dhz7hXhQd6_i");
DATA("DJ音乐厅精选老曲25","37*lUczPokUc4JvPMj1AbX8kl*RMKxbh9ZRkhfOq7wGe/a1NEDU1GQ/3dNE7S69/BayYEChEPE_Gyg@8");
DATA("DJ音乐厅精选老曲26","14*V%xFT/h%xojiTw_7R1ZqhVs@wOu1*Cr@h*2S-mfD8Hg7adQ%7DPHK9admL0CHUgAWdM*dTZ-2bEeq");
DATA("DJ音乐厅精选老曲28","8**oVgKtY_Vg.Cft8MQ6Dch_oi081EDv@x0_v-7*PqzkWIQHAFVQz+WbRHAPm5@WlIr%AevAtc*3mynh");
DATA("DJ音乐厅精选老曲29","39*d5_/gR+5_AKLg7Op-%kP+d4G7Wv%tbhG+tBXTcmVQ@MpCfN5pVa@Y2CfcZsb@uMq0f1tfgk@+ZwDP");
DATA("DJ音乐厅精选老曲31","14*V%xFT/h%xojiTw_7R1ZqhVs@wOu1*Cr@h*2S-mfD80g7adQ%7DPHK9admL0CHUgAtEFJvAZhD7Eeq");
DATA("DJ音乐厅精选老曲33","41*23S@wGI3S-WrwcXjlJ+gI2AVcnLJy%tVIyukE_x9ao7j1BC3j9MD0U1B_ho%Di7T8m@YZT+hujmNg");
DATA("DJ音乐厅精选老曲34","44*cZ0T%gGZ0a*F%3s.MLRbGcQw34nLDv@wGDOo1YKm285.ujBZ.mUEt_ujY/8vEX5CVJThzCR_C.Jfb");
DATA("DJ音乐厅精选老曲35","20*%WrQBNqWrVksBvhS9Oyfq%GCv+6O-jACq-3t2Li1w@xSc57WS1maFJc5L4@jaYxdTuQn*dyJ1KuMf");
DATA("DJ音乐厅精选老曲36","33*AdMYI6OdMrbmIQ1N*Vj+OALsQ%wVSG_sOSTptaPoFieN@q/dNoH0U-@qaciG0EehX8Y27hjZTl8z+");
DATA("TaLaLa踏啦啦","16*9JvHE@tJvRO.EmScGphTt9oDmXip41*Dt4UZlxBNPzwcM2aJcNgeWbM2xrz1e5w-yfHKL-hLnC-D");
DATA("DJ音乐厅精选老曲41","10*R9wWy0S9w61ByP7asN_tSR.zPpfNLDvzSLlc4gT/+38ae-H9a/In%Ge-gx3Dnd8*ZqWbm*_m/yqFt");
DATA("DJ音乐厅精选老曲42","21*xrnlpEDrngs+pKzYw.@1DxPfKok.QiefDQS/7WOBbqJY5_UrYB%d4v5_WHqidZJMNjl*FMqq4uMf");
DATA("DJ音乐厅精选老曲46","5**k8Gx0_U8GjTN0olAOy2YUkpSoEDy%tbSU%HdWR/Z.7sA*Fr8AZ6vg+*FR97tvesK5zxPVK77UIzLY");
DATA("DJ音乐厅精选老曲47","27*rAeUXu1AexGPXFD/voCO1rmiFV8o7sMi17tNSH+.Kfn/0hYA/.W5l*0hHafs5yn_pkU-Q_f1_3k3O");
DATA("DJ音乐厅精选老曲48","38*ac5tVIsc5HvKV2iBem6GsaF82LJmzw08sz1.DUbP-kdBECTcBPlySMECUYkwypd@o9t_3@ksP@9qG");
DATA("摇啊摇 王绎龙 DJ Woody","34*eM2ZRk.M2nm%RlBEFgio.eW+lxbgYP3+.YNu/dVI4h-EqDyMEIAhXQqkd5OPhC-ztYsoZR0oIEGto");
DATA("The Cup Of Life 世界杯主题曲","37*lUczPokUc4JvPMj1AbX8kl*RMKxbh9ZRkhfOq7wGe/a1NEDU1GQ/sdNo7S69/Bay@hI8zPt_k+g@8");
DATA("Hello Hello DJ青仔","40*M_3y98o_3eLW9U.uQxsVoMHPUrKx/mzPo/p6N5%glq2uf1E_ugdqI7f850+mqj2DT/GVy91NgwDP");
DATA("印度风情男声Tike","17*wvKACq/vK8.XC%Y5PuzN/wIT%6OuHBFT/Hc0aJpEV-b527dv5E9-ym2qJntB-_bQlHDNAC7a/@1lN");
DATA("金达莱花 韩文Club DJ小丛","25*L4H2OBC4HmR8On@zxsNjCLwunGIsM6auCMhD_FkiJUWzYZ34ziKUfrYBFQE6UtWc5Mpj2OZUC.cu");
DATA("千里之外","32*HadSoXiadWwbo-fTnPusiHKk-m9P385ki3DBzlG+*ZATy@taT+4ZOeyXlUj8ZNA0h36sSo@Zi0Rhs");
DATA("经典必备Lick It","35*-2708sX27*%x8apC49OIX-roaJm9ZVSoXZEjyMgRHzQCDT@2CRez6lDsM_.VzfQt/Z+I08TN5Gto");
DATA("La Bomba 2007","44*cZ0T%gGZ0a*F%3s.MLRbGcQw34nLDv@wGDOo1YKm2E5.ujBZ.mUEP_ugY/8vEX5CfD9bT%jiGSJfb");
DATA("I want to go","7**+PVvzS5PVOECzRd-XqU05+jZRfNqJy%Z5Je2nG@h6Lo-4H*P-hsL_I4SGbcyLQoWrJY0vzHcRtWZ");
DATA("你那么爱他","44*cZ0T%gGZ0a*F%3s.MLRbGcQw34nLDv@wGDOo1YKm2E5.ujBZ.mUEP_ugY/8vEX5CfD9bT%j8GVJfb");
DATA("The Garden,必备女声","0**is+9_2as+f/y_XHnB0QcaiEUX@t0gYPUagrexkZ5pbOnKLJsn5jbd.K2k8lYb*Om%g7c9_Ll58S%c");
DATA("被爱伤过的人","35*-2708sX27*%x8apC49OIX-roaJm9ZVSoXZEjyMgRHzQCDT@2CRez6lDsM_.VzfQt/Z+I08TXE_P/I");
DATA("Power of love","24*KF4Mi1EF4bIRiryh%kTuEK9pr8okdXlpEd0q5*6jx7LhSY_Fhjv7CWS1*-NX7zLUcdBuMiYEji.cu");
DATA("Noises","7**+PVvzS5PVOECzRd-XqU05+jZRfNqJy%Z5Je2nG@h6Lo-4H*P-hsL_I4SGbcyLQoWrJY0vzH0eb/r0");
DATA("经典女声摇头旋律","0**is+9_2as+f/y_XHnB0QcaiEUX@t0gYPUagrexkZ5pbOnKLJsn5jbd.K2k8lYb*Om%g7c9_Lc58S%c");
DATA("意大利女声,熟悉的旋律","39*d5_/gR+5_AKLg7Op-%kP+d4G7Wv%tbhG+tBXTcmVQsMpCfN5pVa@o2CRcZsb@uMqDt8P/gf@ohwDP");
DATA("He,Mr. DJ","27*rAeUXu1AexGPXFD/voCO1rmiFV8o7sMi17tNSH+.Kfn/0hYA/.W5B*0uHafs5yn_37jOUXhz56_i");
DATA("经典老歌,本月新版","47*3ztCvbgzt2HAvZIkUnPxg3d%Ze4nEWT%gE68uhrJcVSkO.jzkJ_19YObhqVW1sSBpEmxCv.X9TLpx");
DATA("辛巴达 必备男声慢摇","34*eM2ZRk.M2nm%RlBEFgio.eW+lxbgYP3+.YNu/dVI4O-EqDyMEIAhXQqkd5OPhC-ztYsoZRDOzaGto");
DATA("爱我就别伤害我 3版","8**oVgKtY_Vg.Cft8MQ6Dch_oi081EDv@x0_v-7*Pqzk5IQHAFVQz+W3RHYPm5@WlIrnvZhKtA53Gynh");
DATA("欢快女声大气旋律","40*M_3y98o_3eLW9U.uQxsVoMHPUrKx/mzPo/p6N5%gl+2uf1E_ugdqI7f850+mqj2DT/G%g@s0DwDP");
DATA("喂,你在干嘛","9**Ig9L/Z3g9Xf1/G2lkT5z3IOhGBCTKqJh3KQUFVDts_RlAe4gltorS8AZV%_qraRn*K0DtW5%3S@*z");
DATA("经典必备高潮旋律","37*lUczPokUc4JvPMj1AbX8kl*RMKxbh9ZRkhfOq7wGe6a1NEDU1GQ/sdNo7S69/Bay@hIwGtXSG1g@8");
DATA("欢快男声气氛","46*_hzEJwVhzM4HJYo67rG%V_amYAFrNLDmVNXRp0WxUP36iOuh6x5fgSiw0@PLfk31BNbWxCGS1@KB%");
DATA("Bai lan do,熟悉的开场版","49*Y/y1L%w/yUe-Lh8+5FgvwY2JhQAFfnEJwfsPit*K_9Z+X6O/+KSpb0X%tT9npoZujfx*KBg0bbrjv");
DATA("死了都要爱 中文改版","34*eM2ZRk.M2nm%RlBEFgio.eW+lxbgYP3+.YNu/dVI4O-EqDyMEIAhXQqkd5OPhC-ztYsVI0i0zRGto");
DATA("玩厌","33*AdMYI6OdMrbmIQ1N*Vj+OALsQ%wVSG_sOSTptaPoFDeN@qYdqEH0/-ttac9SfJeIE8Gs0IzZT.66MVyR");
DATA("人妖打排球 好版","23*v*FdjfN*FwoIjW/0m6DpNvgBWR+6a.QBNaZ@cnXu%YK03Sd*ShJ27L3znesatGKjhat40YMpEE-OY6_i");
DATA("农民 DJ小黑","4**6R8%Z57R8uDTZ+QHi/MS76B3+Nq/mzw37m4aLItYO2kHn*WRHYXJUsn_Ig2zJAkvKm_S%ZxLUvhKS");
DATA("伦巴达,改版经典老歌","49*Y/y1L%w/yUe-Lh8+5FgvwY2JhQAFfnEJwfsPit*K_9Z+X6O/+KSpb0X%tT9npoZujfx*KB9iOWuJ");
DATA("Sex Boom","5**k8Gx0_U8GjTN0olAOy2YUkpSoEDy%tbSU%HdWR/Z.7sA*Fr8AZ6vc+*_R97tvesKL%3/ZJ7WUczLY");
DATA("拉拉爱 邵雨涵 2007 DJ王志","10*R9wWy0S9w61ByP7asN_tSR.zPpfNLDvzSLlc4gT/+38ae-H9a/InYGe0gx3Dnd8*FLhT/r34/VqFt");
DATA("欢快女声,必备节日气氛","22*Jn*auCTn*9+ouLtZbXqBTJV1LIsXlO-1TlYyUr.pmDvZ_3cnZpxMNK_CrADOM0v27lf.pdDM2Wi7B");
DATA("玛利亚口哨版","18*bKLefDyKLGX6fxZ_VjtEybRNxk.jAp4NyA5hdvuCg/m_7UMK_CwQ@%7Dv*/pQ3mlaATuC-/Q@4BaE");
DATA("大气女声口哨旋律,好听","30*FQl_sOuQlKg9sAEqW8B6uFJXAwV85IUXu5@f0-Rkrp4qt/hQqk*SjHtO-2pISD4YZ5.Rk3pyYYoZ6");
DATA("香水有毒 DjJJ VS Simon","38*ac5tVIsc5HvKV2iBem6GsaF82LJmzw08sz1.DUbP-kdBECTcBPly+MEIUYkwypd@qzRbP/kf++9qG");
DATA("我不想说我是只鸡 慧慧","46*_hzEJwVhzM4HJYo67rG%V_amYAFrNLDmVNXRp0WxUP36iOuh6x5fgSiw0@PLfk31BNbWxCPP1gKB%");
DATA("吉祥三宝 dj_kevin","37*lUczPokUc4JvPMj1AbX8kl*RMKxbh9ZRkhfOq7wGe6a1NEDU1GQ/sdNo7S69/Bay@hIwGt66ssg@8");
DATA("一万个理由","43*UYZDmV8YZln*m_kOdKIw8U-9_FrKqJy98qi+fSvbMRcOpu1YOb7NG5pVStRJN.cECqgvbTR8ECxCw");
DATA("经典必备女声气氛","38*ac5tVIsc5HvKV2iBem6GsaF82LJmzw08sz1.DUbP-kdBECTcBPly+MEIUYkwypd@qzRbP/kY@09qG");
DATA("郭美美 不怕不怕 玛利亚版","34*eM2ZRk.M2nm%RlBEFgio.eW+lxbgYP3+.YNu/dVI4O-EqDyMEIAhXQqkd5OPhC-ztYsVI0O5XRGto");
DATA("嘿,DJ 商业Pop","41*23S@wGI3S-WrwcXjlJ+gI2AVcnLJy%tVIyukE_x9ao7j1BC3j9MDRU1G_ho%Di7TNyPx9qoUTTmNg");
DATA("A B C","28*ne-c6jBe-JPV64TyKIf.Bn%O4gGIU+2OBU/EYAoXL1*yhzZeyXr_pFhjAd1+_@*3SUioX51FXusS.");
DATA("英文版吻别 又一版","19*mLW-1T@LWP6k1J03gi/C@m8EJsXieuHE@e_zMKjf9y%3Uc2L3fblqxUTKFyulS%adeNjfQyQ_vpdC");
DATA("2004哦咧咧","28*ne-c6jBe-JPV64TyKIf.Bn%O4gGIU+2OBU/EYAoXL1*yhzZeyXr_pFhjAd1+_@*3SUioX515XusS.");
DATA("哒啦啦咙","46*_hzEJwVhzM4HJYo67rG%V_amYAFrNLDmVNXRp0WxUP36iOuh6x5fgSiw0@PLfk31BNbWxCP/VgKB%");
DATA("DO_BE_DI_BOY","36*Q7UhG+67UFxJGdufHw.R6QnIdv%w0gYI60Ci@298AtlfTNq7f8-t/aTo23Xgt1l/sVhc5/Nz6MVyR");
DATA("还祈求什么","41*23S@wGI3S-WrwcXjlJ+gI2AVcnLJy%tVIyukE_x9aD7j1BC3j9MDTU1P_ho%Di7T8m@YZTBZu8mNg");
DATA("阿里阿里","0**is+9_2as+f/y_XHnB0QcaiEUX@t0gYPUagrexkZ5pbOnKLJsn5jbm.K7k8lYb*OmMS9oImQxadS%c");
DATA("walking in the sun","18*bKLefDyKLGX6fxZ_VjtEybRNxk.jAp4NyA5hdvuCgQm_7UMK_CwQl%7Tv*/pQ3mlqBeWrltQC1lN");
DATA("不错的英文","27*rAeUXu1AexGPXFD/voCO1rmiFV8o7sMi17tNSH+.K5n/0hYA/.W5_*0jHafs5yn_pkU-Q_C514k3O");
DATA("滴达滴达","41*23S@wGI3S-WrwcXjlJ+gI2AVcnLJy%tVIyukE_x9ap7j1BS3jpMDcUEE_ho%Di7w_G/gjk+Uu8mNg");
DATA("一首不错的英文","42*7SYqbPRSYQrnb56iavo9R7eg5*Wv@x/gR@jsC3JwdTUiBpfSiw2TNcBV3zIxTOUNG%qZ0NouwE%E9");
DATA("经典英文01","7**+PVvzS5PVOECzRd-XqU05+jZRfNqJy%Z5Je2nG@h6Ao-4HVP-AsAmIn%GbcyLQo33*Z4hwZI5-/r0");
DATA("经典英文02","25*L4H2OBC4HmR8On@zxsNjCLwunGIsM6auCMhD_FkiJUWzYZ34ziKUcrYpFQE6UtWc1X2AecNEi5X5j");
DATA("YE YE YE加速混音版","11*8wbr@hYwbkBp@VUd+E3/Y8XtVu1EWTKtYWa5H9Nyo*Gd-QTwQ5RSFP-A9JfW7iGZhQ7ay5tJZZ-WlEeq");
DATA("DJ每晚必打","6**sGPJh3cGPiNEhIae.@7ZcsuYICT@x/mYcxAMr8y0XK+eF4/G4MkULoFn8wDxl1+534lA0MYv0*8tH@*z");
DATA("we will rock you 新版","15*gxJ4NyzxJIiONb3U8B0Dzg+qb.jBFfnqzF7YQ%1TGA9UdMlxUTVAewd@%WhfAc9e/C4vKe0D7NC-D");
DATA("印度歌1","35*-2708sX27*%x8apC49OIX-roaJm9ZVSoXZEjyMgRHNQCDT02ChezalD@M_bZBKQkD@7UcThhR/Yy79qG");
DATA("9月大气pop开场舞曲","3**XIRmYc2IRpqDYs-4jtd32X1_sT@tbh9_2bFlKozSi*64rnRI4*.xxkrAoVMhxH6YoI5zmHdGS70v3");
DATA("炫(嗨旋律)Dj小白Remix","23*v*FdjfN*FwoIjW/0m6DpNvgBWR+6a.QBNaZ@cnXu%2K03S5*0uJ27L31neT.2hK7COd4H7TT7rOUp");
DATA("喀秋沙(嗨旋律)DJRainman","18*bKLefDyKLGX6fxZ_VjtEybRNxk.jAp4NyA5hdvuCgQm_7UMK_CwQl%7Tv*/pQ3mlqBeWrl/*ylBaE");
DATA("斗牛曲","31*4la3+.jlaL9w+eCDrGpkj4v6ebgG_Rc6j_q1hQ8snYHD/yzlDsFYZA/XQ7uRYTHZOI3dMZuMzoZ6");
DATA("2007精选单曲05","36*Q7UhG+67UFxJGdufHw.R6QnIdv%w0gYI60Ci@298AtlfTNg7Ni-X/a@+28Xgt1lk+YhThzza8M1YowDP");
DATA("2007精选单曲12","13*Pm%*Dt0m%+ujD952IfY@0Pky9ipfnEWy0nM3ebCqRZV2la%m2qGdMglNbgd5TYVzLUcQlDYKMKNA@");
DATA("2007精选单曲13","36*Q7UhG+67UFxJGdufHw.R6QnIdv%w0gYI60Ci@298AXlfTNU7fG-@kaTV2aEuP.lsSBpzNNX38MVyR");
DATA("2007精选单曲14","22*Jn*auCTn*9+ouLtZbXqBTJV1LIsXlO-1TlYyUr.pmDvZ_3*nZpxSYK_irKStjqvEehz5_u34Tj21");
DATA("2007精选单曲16","43*UYZDmV8YZln*m_kOdKIw8U-9_FrKqJy98qi+fSvbMRcOpuZYOb7NG5fXS5jk%IcP/XgksTI8iyxCw");
DATA("2007精选单曲17","41*23S@wGI3S-WrwcXjlJ+gI2AVcnLJy%tVIyukE_x9ao7j1BS3j9MDRUEO_UpXb+78zOPX6q+ou8mNg");
DATA("2007精选单曲18","11*8wbr@hYwbkBp@VUd+E3/Y8XtVu1EWTKtYWa5H9NyoSGd-QbwdyR*ZPH29PlUq3G0v2zUcn3*FFD4/");
DATA("2007精选单曲19","39*d5_/gR+5_AKLg7Op-%kP+d4G7Wv%tbhG+tBXTcmVQsMpCf_5pVa@o2Tjc21O9kMI0j8O.yfS+gwDP");
DATA("2007精选单曲20","18*bKLefDyKLGX6fxZ_VjtEybRNxk.jAp4NyA5hdvuCg/m_7ULK_CwQ@%dSv%cZ1tmqFSTZ0-U*C@BaE");
DATA("2007精选单曲21","19*mLW-1T@LWP6k1J03gi/C@m8EJsXieuHE@e_zMKjf9y%3UcWL3fblqxMYKx50B/%D4YN0hQcC2BaE");
DATA("2007精选单曲22","45*50hNx9P0hdF4xS+X2W8mP5lbSH*WTKqbPT.IBZL%7G_Xjih0X%cCV3BkZ3O+J8_g@kw+oEiGVqv1m");
DATA("2007精选单曲23","27*rAeUXu1AexGPXFD/voCO1rmiFV8o7sMi17tNSH+.Kfn/0heA/.W5B*S@H*zD6Cnpd@jDTch5_pk3O");
DATA("2007精选单曲25","49*Y/y1L%w/yUe-Lh8+5FgvwY2JhQAFfnEJwfsPit*K_9Z+X6y/+KSpb0iIt0k8WgZmNIx8GBBTwurjv");
DATA("2007精选单曲26","25*L4H2OBC4HmR8On@zxsNjCLwunGIsM6auCMhD_FkiJEWzYZH4ziKUfr_3Fr0@.NW1l/ySYO7UfaX5j");
DATA("2007精选单曲28","5**k8Gx0_U8GjTN0olAOy2YUkpSoEDy%tbSU%HdWR/Z.7sA*FG8AZ6vc+WFR+4lh2s5w-QJFF7+UbzLY");
DATA("2007精选单曲29","37*lUczPokUc4JvPMj1AbX8kl*RMKxbh9ZRkhfOq7wGe6a1NEcU1GQ/sdqE7dCjVXa+YputEE6SyZg@8");
DATA("2007精选单曲30","36*Q7UhG+67UFxJGdufHw.R6QnIdv%w0gYI60Ci@298AXlfTNU7f8-tka@N2aEuP.lsSBpzNNX663VyR");
DATA("2007精选单曲31","2**.oIbSUMoIB@qSkeFuza_M.f5kDyzw0g5Mw*Qv+h3jdXFWrIoF3O%26vr+6neYaX7VHAmrrddMFZJ_");
DATA("2007精选单曲32","21*xrnlpEDrngs+pKzYw.@1DxPfKok.QiefDQS/7WOBbqJY5_nrYB%dTv7_Wv3zu@JNA0ha__q7Dpj21");
DATA("2007精选单曲34","21*xrnlpEDrngs+pKzYw.@1DxPfKok.QiefDQS/7WOBbqJY5_nrYB%dTv7_Wv3zu@JNA0ha__@1MTj21");
DATA("2007精选单曲35","37*lUczPokUc4JvPMj1AbX8kl*RMKxbh9ZRkhfOq7wGe6a1NEcU1GQ/sdqE7dCjVXa+YputEEX6f2g@8");
DATA("2007精选单曲36","5**k8Gx0_U8GjTN0olAOy2YUkpSoEDy%tbSU%HdWR/Z.7sA*FG8AZ6vc+WFR+4lh2s5w-QJFF2vrhKS");
DATA("Life is Life","48*St/fKm9t/7AeK0Rsc*VJ9SMx0-H*CrNx9CkGjznv5gYs.X/tsv3BwZjXzZ6RLVYbToI1XXX@pNWuJ");
DATA("Kiss Kiss","24*KF4Mi1EF4bIRiryh%kTuEK9pr8okdXlpEd0q5*6jxNLhSY4Fhjv7CW5Y*WZyOTLfQt/2YYYWjc.cu");
DATA("2007精选单曲39","7**+PVvzS5PVOECzRd-XqU05+jZRfNqJy%Z5Je2nG@h6co-4HVP-hsL_InHGIAdtUo3mlaKHHHbeF/r0");
DATA("2007精选单曲40","12*GbmnqzZbmspuqgcMoCSyZG6/gjBCrNL/Zrd_AwE@IYPMQlmbM@8F0VQewVacDSPhK7U*llYY4D4/");
DATA("2007精选单曲43","40*M_3y98o_3eLW9U.uQxsVoMHPUrKx/mzPo/p6N5%gl+2uf13_ugdqI7fE57B.ws2RhiO@111+9qG");
DATA("07精选单曲44 Let's talk about a man","0**is+9_2as+f/y_XHnB0QcaiEUX@t0gYPUagrexkZ5plOnKL+sn5jbd.KLk.WH3QOMGF4wLLUIm8S%c");
DATA("2007精选单曲45","40*M_3y98o_3eLW9U.uQxsVoMHPUrKx/mzPo/p6N5%gl+2uf13_ugdqI7f157B.ws2RhiO@11P7gIbTV");
DATA("2007精选单曲47","32*HadSoXiadWwbo-fTnPusiHKk-m9P385ki3DBzlG+*jATy@daT+4ZOey@leqfIuA.cECY@@kq0I0k");
DATA("2007精选单曲50","5**k8Gx0_U8GjTN0olAOy2YUkpSoEDy%tbSU%HdWR/Z.7sA*FG8A06Wc+*zR+4lh2s5w-QJFFSYcczLY");
DATA("2007精选单曲51","24*KF4Mi1EF4bIRiryh%kTuEK9pr8okdXlpEd0q5*6jxNLhSY4Fhiv5CWS.*WZyOTLfQt/2YYpACOUp");
DATA("2007精选单曲52","48*St/fKm9t/7AeK0Rsc*VJ9SMx0-H*CrNx9CkGjznv5gYs.X/tsv3BwZjmzZ6RLVYbTo%R8111vKWuJ");
DATA("2007精选单曲55","18*bKLefDyKLGX6fxZ_VjtEybRNxk.jAp4NyA5hdvuCg/m_7ULK_CwQ@%dDv%cZ1tmqFSTZ0-mQ51lN");
DATA("2007精选单曲56","28*ne-c6jBe-JPV64TyKIf.Bn%O4gGIU+2OBU/EYAoXL1*yhz-eyXr_pFYjAFtTkf*uMqiTN5z.3k3O");
DATA("2007精选单曲58","24*KF4Mi1EF4bIRiryh%kTuEK9pr8okdXlpEd0q5*6jxNLhSY4Fhjv7CW5t*WZyOTLfQtBy@2p50i.cu");
DATA("2007精选单曲59","30*FQl_sOuQlKg9sAEqW8B6uFJXAwV85IUXu5@f0-Rkrp4qt/lQqk*SjH0T-HyE+B4i7T.EC3p2@2oZ6");
DATA("2007精选单曲60","9**Ig9L/Z3g9Xf1/G2lkT5z3IOhGBCTKqJh3KQUFVDts_RlAe9gltorS8FdV8-2y5RYxd027W_-SY@*z");
DATA("2007精选单曲61","26*WHA7.pfHA%8G.*qtJ+EifWbj*PR+2kdjf2zT34sOvCrtZ0AHtOLc1n3y4nhqXErBayuqDUCczY6_i");
DATA("意大利DJ舞曲Anima Libra","20*%WrQBNqWrVksBvhS9Oyfq%GCv+6O-jACq-3t2Li1w@xSc5rWS1m_3JcuLJ_hpyxTHZ0UcBy@3DuMf");
END();